Subject: [ipfix-arch] Re: [ipfix-req] IPfix candidates and Intellectual Property Rights

From: [email-masked]
Date: 26 Feb 2002 14:37:42 -0800

Reinaldo,

Enclosed is the IETF policy.
   http://www.ietf.org/ipr.html

The IPFIX protocol has to be open so it can be accepted by all.

On Tue, 26 February 2002, "Reinaldo Penno" wrote:

> Subject: [ipfix-req] IPfix candidates and Intellectual Property Rights
> Sender: majordomo listserver <[email-masked]>
> To: [email-masked], [email-masked],
> 	Benoit Claise
> 	<[email-masked]>
> Delivered-To: [email-masked]
> From: "Reinaldo Penno"<[email-masked]>
> Cc: [email-masked], [email-masked],
> 	[email-masked]
> Received: (cpmta 8313 invoked from network); 26 Feb 2002 05:39:31 -0800
> Received: from 128.104.31.31 (HELO mil.doit.wisc.edu)
> 	by smtp.c001.snv.cp.net (209.228.32.108) with SMTP; 26 Feb 2002 05:39:31 -0800
> Received: from majordomo by mil.doit.wisc.edu with local (Exim 3.13 #1)
> id 16fhaz-0003W2-00
> for [email-masked]; Tue, 26 Feb 2002 07:24:41 -0600
> Received: from zrc2s0jx.nortelnetworks.com ([47.103.122.112])
> by mil.doit.wisc.edu with esmtp (Exim 3.13 #1)
> id 16fhBg-0002uY-00; Tue, 26 Feb 2002 06:58:32 -0600
> Received: from zsc4c000.us.nortel.com (zsc4c000.us.nortel.com [47.81.138.47])
> by zrc2s0jx.nortelnetworks.com (Switch-2.2.0/Switch-2.2.0) with ESMTP id g1QCrWB10318;
> Tue, 26 Feb 2002 06:53:32 -0600 (CST)
> Received: by zsc4c000.us.nortel.com with Internet Mail Service (5.5.2653.19)
> id <FQQN0VXY>; Tue, 26 Feb 2002 04:53:30 -0800
> Return-Path: <[email-masked]>
> Content-Type: multipart/alternative;
> boundary="----_=_NextPart_001_01C1BEC4.97085E20"
> Mime-Version: 1.0
> X-Received: 26 Feb 2002 13:39:31 GMT
> Date: Tue, 26 Feb 2002 04:53:29 -0800
> Precedence: bulk
> Message-Id: <[email-masked]>
> X-Mailer: Internet Mail Service (5.5.2653.19)
> 
> <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
> <HTML>
> <HEAD>
> <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
> <META NAME="Generator" CONTENT="MS Exchange Server version 5.5.2654.89">
> <TITLE>IPfix candidates and Intellectual Property Rights</TITLE>
> </HEAD>
> <BODY>
> 
> <P><FONT SIZE=2>Hello,</FONT>
> </P>
> 
> <P><FONT SIZE=2>some down to earth question. Which of the candidate protocols (CRANE, LFAP, Netflow, others) have Intellectual Property Rights attached to it and what is the guidance of this WG on this subject? If two or more proposals are technically equivalent and one has no IPR we choose the one without IPR?</FONT></P>
> 
> <P><FONT SIZE=2>thanks,</FONT>
> </P>
> 
> <P><FONT SIZE=2>Reinaldo</FONT>
> </P>
> 
> </BODY>
> </HTML>

--
Help        mailto:[email-masked] and say "help" in message body
Unsubscribe mailto:[email-masked] and say
"unsubscribe ipfix" in message body
Archive     http://ipfix.doit.wisc.edu/archive/

---

From: Randy Bush <[email-masked]>
Date: Tue, 26 Feb 2002 14:48:36 -0800

NOTE WELL:

All statements related to the activities of the IETF and addressed to the 
IETF are subject to all provisions of Section 10 of RFC 2026, which grants 
to the IETF and its participants certain licenses and rights in such 
statements.

Such statements include verbal statements in IETF meetings, as well as 
written and electronic communications made at any time or place, which are 
addressed to

    - the IETF plenary session,
    - any IETF working group or portion thereof,
    - the IESG, or any member thereof on behalf of the IESG,
    - the IAB or any member thereof on behalf of the IAB,
    - any IETF mailing list, including the IETF list itself,
      any working group or design team list, or any other list
      functioning under IETF auspices,
    - the RFC Editor or the Internet-Drafts function

Statements made outside of an IETF meeting, mailing list or other function, 
that are clearly not intended to be input to an IETF activity, group or 
function, are not subject to these provisions.

---

From: Randy Bush <[email-masked]>
Date: Tue, 26 Feb 2002 14:48:36 -0800

NOTE WELL: